Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Contributor
Posts: 6
Registered: ‎11-24-2010
My Device: Blackberry Curve 8520
My Carrier: Airtel India

Re: Cannot install eclipse plugin

Do you need to Develop application for OS Version 5.0 or specifically for Blackberry Curve 8520?. Please let me know. The installation is not a simple procedure. 

Trusted Contributor
Posts: 184
Registered: ‎11-26-2010
My Device: Not Specified

Re: Cannot install eclipse plugin

[ Edited ]

HAS THIS ISSUE BEEN SOLVED?

 

PLEASE UPDATE THE PROCEDURE TO OVER COME THIS ERROR..

 

I AM WORKING ON DEVELOPING APP FOR CURVE..

BlackBerry Development Advisor
Posts: 137
Registered: ‎01-19-2010
My Device: BlackBerry Z10
My Carrier: AT&T

Re: Cannot install eclipse plugin

Hello NiKeighley.

 

The full installer, which includes Eclipse, the BlackBerry Eclipse plug-in, and the 5.0 BlackBerry SDK can be found here:

 

http://us.blackberry.com/developers/javaappdev/javaplugin.jsp

 

1. Please ensure that you have a Java® SE Development Kit (JDK) 6, update 10 or later. 

2. Please click the "Download Now" button, enter your information and download the installer.  

3. Run the installer, and ensure that you point the installer to a new, empty directory.

4. Follow the prompts, and you should be ready to go by running eclipse.exe from the directory where you installed to.

 

If you need to develop for BlackBerry platforms other than 5.0, please see the instructions for installing other SDK's here:

 

http://us.blackberry.com/developers/javaappdev/javaupdate.jsp

 

Thanks!

Ken Wallis - Senior Product Manager, WebWorks and Android Runtime
@ken_wallis
Trusted Contributor
Posts: 184
Registered: ‎11-26-2010
My Device: Not Specified

Re: Cannot install eclipse plugin

Hey Prem

i am not able to download the entire file.The download stops between 10-20MB.did you face similar issue?


New Member
Posts: 1
Registered: ‎12-20-2010
My Device: Not Specified

Re: Cannot install eclipse plugin

Hello prem82, I want to download features (by archive file).

such as

net.rim.EclipseJDE_1.1.2.201004161203-16

net.rim.ejde.feature.componentpack5.0.0_5.0.0.25

 

how to download? Where?

 

Please...

 

 

 

New Developer
Posts: 4
Registered: ‎11-21-2009
My Device: Not Specified

Re: Cannot install eclipse plugin

[ Edited ]

prem82 thanks for this reply... It's been great help for me